body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 20px 10px 0px;
	background-color: #FFF;
	border-top-color: #ABABAB;
	border-right-color: #ABABAB;
	border-bottom-color: #ABABAB;
	border-left-color: #ABABAB;
	border-top-style: solid;
	border-top-width: thin;
	z-index: 4;
	margin-right: 10px;
	height: 600px;
}
.textfield {
	font-size: 11px;
	color: #919191;
	border: 1px solid #CCCCCC;
	padding-left: 1px;
}
h1 {
	color: #F90;
	margin: 0px 0px 5px;
	padding: 0px 0px 3px;
	border-bottom: 1px dashed #E6E8ED;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h2 {
	color: #F90; text-align:center;
	margin: 0px 0px 5px;
	padding: 0px 0px 3px;
	border-bottom: 1px dashed #E6E8ED;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
a {
	color: #2D3954;
	font-size: 11px;
}
a:hover {
	color: #99CC00;
}
.err {
	color: #FF9900;
}
th {
	font-weight: bold;
	text-align: left;
}
.r1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #F00;
}
#buttondiv {
	position: relative;
	top: 250px;
	left: -125px;
}
#dynamicInput {
	position:relative
	top: 0px;
	left: -50px;
	display: inline-block;
}

br { clear: left; }

label {
	float: left;
	text-align: right;
	margin-right: 50px;
	width: 100px;
}

#ccc {
	float:none;
	margin:50;
	border:none;
}